## nsd3 3.2.4

=== debian/changelog ===
nsd3 (3.2.4-1ubuntu0.1) lucid-proposed; urgency=low

  * Apply patch from Debian bug #570160 to fix installation failure caused
    by missing /etc/nsd3/nsd.conf. (LP: #534643)

 -- Simon Deziel <simon.deziel@gmail.com>  Sun, 11 Dec 2011 23:34:47 -0800

nsd3 (3.2.4-1) unstable; urgency=low

  * New upstream version 3.2.4
  * New maintainer
  * Convert to 3.0 (quilt) source package
  * Convert to new debhelper (>= 7)
  * Refreshed debian/patches/0005-Force-dbdir-to-be-var-lib-nsd3-by-
    patching-configure.patch
  * Fix small typo s/diffile/difffile/ in configure call

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Jan 2010 15:18:26 +0100

nsd3 (3.2.3-5) unstable; urgency=low

  * init: remove spurious and bogus -- argument to nsdc.

 -- Pierre Habouzit <madcoder@debian.org>  Tue, 10 Nov 2009 21:45:02 +0100

nsd3 (3.2.3-4) unstable; urgency=low

  * add debian/gbp.conf to be able to use git-dch.
  * Rename README.packaging, and s/tokyocabinet/nsd3/ in it
  * postinst: do not remove user-provided statoverrides.

 -- Pierre Habouzit <madcoder@debian.org>  Mon, 09 Nov 2009 21:12:27 +0100

nsd3 (3.2.3-3) unstable; urgency=low

  * Simplify init script wrt nsdc calls.
  * Ignore chrooted, as it seems that db paths must be absolute relative to
    the host environment and not the chroot, IOW the db rebuilds from init
    work.
  * Fix permission issue wrt nsd.conf that should be nsd:nsd 640.

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 08 Nov 2009 19:27:49 +0100

nsd3 (3.2.3-2) unstable; urgency=low

  * Rework how directories are chowned nsd:root:
    - use dpkg-statoverride for /usr/lib/nsd3 and /etc/nsd3.
    - use chown (no -R) for /var/run/nsd3 (Closes: #554893).
  * Do not rebuild db from postinst, init.d will do it.
  * Move packaging to collab-maint.
  * Move standards version to 3.8.3.

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 08 Nov 2009 18:03:20 +0100

nsd3 (3.2.3-1) unstable; urgency=low

  * New upstream release.
  * Pass SHELL=/bin/bash to make so that nsdc.sh gets the proper shebang
    (Closes: #535878).
  * Disable largefile as it breaks architectures not allowing unaligned
    8-bytes access, and it's likely to be a problem for nsd3
    (Closes: #539979).
  * Make init.d read more values from the actual configuration using
    nsd-checkconf -o, and do less stuff if people are using chrooted stuff,
    because we probably aren't doing it right (Closes: #543580).

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 30 Aug 2009 00:21:05 +0200

nsd3 (3.2.2-1) unstable; urgency=low

  * New upstream release (Closes: #529418).
  * Fix bashism in nsdc.sh (Closes: #530152).
  * Add 0005-Force-dbdir-to-be-var-lib-nsd3-by-patching-configure.patch
    to fix the use of /var/db.

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 30 May 2009 11:47:17 +0200

nsd3 (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Use Martin F. Krafft patch to rebuild databases if none exists at startup
    time (Closes: #523898).
  * patches/0004-be-sure-nsdc-drops-privilegies-properly-for-anything.patch:
    drops privileges in nsdc when doing anything else than start/stop
    (Closes: #500806).

 -- Pierre Habouzit <madcoder@debian.org>  Mon, 13 Apr 2009 17:53:26 +0200

nsd3 (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * update patches/0003-Be-silent-if-there-is-nothing-to-patch.patch to silent
    nsdc patch even more (Closes: #479222).

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 15 Jan 2009 14:23:42 +0100

nsd3 (3.1.1-1) unstable; urgency=low

  * New upstream release.
  * Add patches/0003-Be-silent-if-there-is-nothing-to-patch.patch to make
    patch cron silent if there is nothing to patch (Closes: #479222).
  * Remove reload action fro the init script (Closes: #491883).

 -- Pierre Habouzit <madcoder@debian.org>  Fri, 15 Aug 2008 16:02:57 +0200

nsd3 (3.0.7-3) unstable; urgency=low

  * Remove useless docs (Closes: 463527).
  * Don't compress pdf files either.
  * Bump Standards-Version to 3.7.3, no changes required.

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 10 Feb 2008 17:41:53 +0100

nsd3 (3.0.7-2~bpo40+1) etch-backports; urgency=low

  * Rebuild for Etch backports.

 -- Pierre Habouzit <madcoder@debian.org>  Wed, 02 Jan 2008 16:23:45 +0100

nsd3 (3.0.7-2) unstable; urgency=low

  * debian/control: fix Description typos, thanks to Thijs Kinkhorst
    (Closes: #458645).

 -- Pierre Habouzit <madcoder@debian.org>  Wed, 02 Jan 2008 16:20:25 +0100

nsd3 (3.0.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
      + XS-Vcs-* -> Vcs-*.
      + Have a real Homepage field.
  * rework how packaging is done:
      + use pristine-tar to store the tarballs.
      + have a debian/patches/ directory.
  * drop Fix-manpages.patch: obsolete.
  * make debian/copyright machine-parseable.

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 24 Nov 2007 18:43:02 +0100

nsd3 (3.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Pierre Habouzit <madcoder@debian.org>  Mon, 08 Oct 2007 15:51:00 +0200

nsd3 (3.0.5-3) unstable; urgency=high

  * (debian/cron.d): add MAILTO=hostmaster so that the proper user gets the
    mail.
  * Set urgency to high as it's the sole change, and that for now it fills
    /var/mail/nsd3 for no good reason.

 -- Pierre Habouzit <madcoder@debian.org>  Tue, 21 Aug 2007 09:58:43 +0200

nsd3 (3.0.5-2) unstable; urgency=high

  * (debian/cron.d):
    + fix sillyness in the way nsdc is called, set urgency to high as it's an
      RC bug.
    + set cron date to 4:17 to avoid load surge.

 -- Pierre Habouzit <madcoder@debian.org>  Fri, 03 Aug 2007 18:01:26 +0200

nsd3 (3.0.5-1~bpo.1) etch-backports; urgency=low

  * Backport for backports.org.

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 22 Jul 2007 11:11:06 +0200

nsd3 (3.0.5-1) unstable; urgency=low

  * Initial release (Closes: 430335).
  * Pull upstream bugfixes from the NSD_3_0 branch.

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 24 Jun 2007 15:59:09 +0200
