=== debian/control ===
Source: nsd3
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 7), bison, flex, libssl-dev
Standards-Version: 3.8.3
Vcs-Browser: http://git.debian.org/?p=collab-maint/nsd3.git;a=summary
Vcs-Git: git://git.debian.org/git/collab-maint/nsd3.git
Homepage: http://www.nlnetlabs.nl/nsd/

Package: nsd3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-10), adduser
Conflicts: nsd
Description: authoritative domain name server (3.x series)
 NSD3 is a fast, authoritative only, high performance, simple
 and open source name server.
 .
 NSD was primarily developed by NLnet Labs on request from and in close
 cooperation with RIPE NCC, as an alternative name server software to be
 run on the root name server RIPE NCC operates.
 .
 Note: 3.x configuration is not backward compatible with the 2.x series,
 but lives in /etc/nsd3 so it won't overwrite your nsd 2.x one.
