=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS=-Wall -Wextra -g $(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),-O0,-O2)
CPPFLAGS=-D_XOPEN_SOURCE=600 

srcpkg = $(shell dpkg-parsechangelog | sed -ne 's/Source: *//p')
srcver = $(shell dpkg-parsechangelog | sed -ne 's/Version: *\(.*:\)\?\(.*\)-[0-9.]*$$/\2/p')
#{{{ generic rules

../$(srcpkg)_$(srcver).orig.tar.gz:
	@! git rev-parse --git-dir >/dev/null 2>&1 || pristine-tar checkout $@

check-tarball: ../$(srcpkg)_$(srcver).orig.tar.gz

.PHONY: check-tarball

#}}}

%:
	dh $@

override_dh_auto_configure:
	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" ./configure \
	       --prefix=/usr                                  \
	       --localstatedir=/var                           \
	       \
	       --with-configdir=/etc/nsd3                     \
	       --with-nsd_conf_file=/etc/nsd3/nsd.conf        \
	       --with-pidfile=/var/run/nsd3/nsd.pid           \
	       --with-dbfile=/var/lib/nsd3/nsd.db             \
	       --with-zonesdir=/etc/nsd3                      \
	       --with-difffile=/var/lib/nsd3/ixfr.db           \
	       --with-xfrdfile=/var/lib/nsd3/xfrd.state       \
	       \
	       --disable-largefile                            \
	       --enable-root-server
