## nsd3 3.2.5

=== debian/changelog ===
nsd3 (3.2.5-1.squeeze2) stable; urgency=low

  * CVE-2012-2978: Fix remote crash in TSIG processing code discovered by
    Marek Vavrusa and Lubos Slovak from CZ.NIC Labs

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Jul 2012 09:06:09 +0200

nsd3 (3.2.5-1.squeeze1) stable; urgency=low

  * Fix statoverride file breakage (Closes: #621071)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Apr 2011 16:09:30 +0200

nsd3 (3.2.5-1) unstable; urgency=low

  * New upstream version 3.2.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Apr 2010 11:43:30 +0200

nsd3 (3.2.5~rc1-1) unstable; urgency=low

  * New upstream RC version
  * Merge 3.2.4-1.1 NMU changes
  * Enable experimental mmap support
  * Enable hardened build

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Apr 2010 16:36:56 +0200

nsd3 (3.2.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Installation fails because of missing /etc/nsd3/nsd.conf"; apply
    patch from martin f krafft (closes: #570160).
  * Fix lintian errors: add $remote_fs to required-start and -stop in the init
    script. (The other lintian error about /var/run/nsd3/ looks bogus as this
    directory is re-created in the init script anyway.)

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Mar 2010 22:30:10 +0100
