=== debian/control ===
--- 
+++ 
@@ -1,10 +1,15 @@
 Source: nsd3
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 7), bison, flex, libssl-dev
-Standards-Version: 3.8.3
+Maintainer: Ondřej Surý <ondrej@debian.org>
+Build-Depends: debhelper (>= 7.0.50~),
+	       quilt (>= 0.46-7~),
+	       bison,
+	       flex,
+	       libssl-dev,
+	       quilt,
+	       hardening-wrapper
+Standards-Version: 3.8.4
 Vcs-Browser: http://git.debian.org/?p=collab-maint/nsd3.git;a=summary
 Vcs-Git: git://git.debian.org/git/collab-maint/nsd3.git
 Homepage: http://www.nlnetlabs.nl/nsd/
