=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_HARDENING=1
 
 CFLAGS=-Wall -Wextra -g $(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),-O0,-O2)
 CPPFLAGS=-D_XOPEN_SOURCE=600 
@@ -20,21 +22,23 @@
 #}}}
 
 %:
-	dh $@
+	dh --with quilt $@
 
 override_dh_auto_configure:
-	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" ./configure \
-	       --prefix=/usr                                  \
-	       --localstatedir=/var                           \
-	       \
+	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" dh_auto_configure -- \
 	       --with-configdir=/etc/nsd3                     \
 	       --with-nsd_conf_file=/etc/nsd3/nsd.conf        \
 	       --with-pidfile=/var/run/nsd3/nsd.pid           \
 	       --with-dbfile=/var/lib/nsd3/nsd.db             \
 	       --with-zonesdir=/etc/nsd3                      \
-	       --with-difffile=/var/lib/nsd3/ixfr.db           \
+	       --with-difffile=/var/lib/nsd3/ixfr.db          \
 	       --with-xfrdfile=/var/lib/nsd3/xfrd.state       \
 	       \
 	       --disable-largefile                            \
-	       --enable-root-server
+	       --enable-root-server                           \
+	       --enable-mmap
 
+override_dh_auto_install:
+	dh_auto_install
+	rmdir $(CURDIR)/debian/nsd3/var/run/nsd3
+	rmdir $(CURDIR)/debian/nsd3/var/run
