## nsd3 3.2.6

=== debian/changelog ===
nsd3 (3.2.6-3) unstable; urgency=low

  * Don't run init script if config file is missing (Closes: #603383)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 02 Dec 2010 16:00:19 +0100

nsd3 (3.2.6-2) unstable; urgency=high

  * Install files into the package (urgency high, because it's unusable)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 Aug 2010 16:12:34 +0200

nsd3 (3.2.6-1) unstable; urgency=low

  * New upstream version
  * Add transitional nsd package to obsolete nsd 2.x
  * Add debian/NEWS file with instructions for nsd 2.x users
  * Update copyright file to include files in contrib/
  * Fix errors in manpages
  * debian/control changes:
    + Bump standards version to 3.9.1
    + Update VCS links in debian/control

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Aug 2010 17:06:27 +0200
