=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,6 @@
 	       --enable-mmap
 
 override_dh_auto_install:
-	dh_auto_install
+	dh_auto_install -- DESTDIR=$(CURDIR)/debian/nsd3
 	rmdir $(CURDIR)/debian/nsd3/var/run/nsd3
 	rmdir $(CURDIR)/debian/nsd3/var/run
