## nsd3 3.2.8

=== debian/changelog ===
nsd3 (3.2.8-3) unstable; urgency=low

  [ Jeroen Schot ]
  * Install upstream changelog
  * Replace '#!/bin/sh -e' with separate 'set -e'
  * Add newline to lintian-override file

  [ Ondřej Surý ]
  * Conditionally define MAXHOSTNAMELEN to allow hurd build

 -- Ondřej Surý <ondrej@debian.org>  Sun, 15 May 2011 16:43:06 +0200

nsd3 (3.2.8-2) unstable; urgency=low

  * Fix statoverride file breakage (Closes: #621071)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Apr 2011 16:14:29 +0200

nsd3 (3.2.8-1) unstable; urgency=low

  * Imported Upstream version 3.2.8 (Closes: #619495)
  * Add reload option to nsd3.init (Closes: #616404)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 16 Mar 2011 11:58:03 +0100

nsd3 (3.2.7-1) unstable; urgency=low

  * Imported Upstream version 3.2.7
  * Refreshed patch for new release
  * Remove 0006-fix_manpages.patch; merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 Jan 2011 14:26:57 +0100
