=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
 	       libssl-dev,
 	       quilt,
 	       hardening-wrapper
-Standards-Version: 3.8.4
-Vcs-Browser: http://git.debian.org/?p=collab-maint/nsd3.git;a=summary
-Vcs-Git: git://git.debian.org/git/collab-maint/nsd3.git
+Standards-Version: 3.9.1
+Vcs-Browser: http://git.debian.org/?p=pkg-nlnetlabs/nsd3.git;a=summary
+Vcs-Git: git://git.debian.org/git/pkg-nlnetlabs/nsd3.git
 Homepage: http://www.nlnetlabs.nl/nsd/
 
 Package: nsd3
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-10), adduser
-Conflicts: nsd
+Replaces: nsd (<= 3.2.5-2~)
+Conflicts: nsd (<= 3.2.5-2~)
 Description: authoritative domain name server (3.x series)
  NSD3 is a fast, authoritative only, high performance, simple
  and open source name server.
@@ -29,3 +30,20 @@
  Note: 3.x configuration is not backward compatible with the 2.x series,
  but lives in /etc/nsd3 so it won't overwrite your nsd 2.x one.
 
+Package: nsd
+Architecture: all
+Depends: nsd3, ${misc:Depends}
+Description: authoritative name domain server (transitional package)
+ NSD is an fast, authoritative only, high performance, simple
+ and open source name server.
+ .
+ The NSD was primarily developed by NLnet Labs on request from and close
+ cooperation with RIPE NCC, as an alternative name server software to be
+ run on the root name server RIPE NCC operates.
+ .
+ This is dummy transitional package from nsd 2.x to nsd 3.x.  It can
+ be safely removed.
+ .
+ You will have to convert your configuration file to a new format,
+ which can be done by /usr/share/doc/nsd3/contrib/nsd.zones2nsd.conf
+ script.
