=== debian/rules ===
--- 
+++ 
@@ -42,3 +42,6 @@
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/nsd3
 	rmdir $(CURDIR)/debian/nsd3/var/run/nsd3
 	rmdir $(CURDIR)/debian/nsd3/var/run
+
+override_dh_installchangelogs:
+	dh_installchangelogs doc/README
