## nsd3 3.2.9

=== debian/changelog ===
nsd3 (3.2.9-1) unstable; urgency=low

  [ Ondřej Surý ]
  * Update Vcs-* links
  * Bump standards to 3.9.2

  [ Jeroen Schot ]
  * Install real upstream changelog (instead of README)
  * Drop unneeded quilt stuff, handled by dpkg-source
  * Add hostmaster alias to /etc/aliases in postinst (Closes: #625810)
  * Fix spelling errors in nsd.conf.5.in.

  [ Ondřej Surý ]
  * Imported Upstream version 3.2.9
  * Update verbose patch
  * Add NSEC3 wildcard Bind 9 compatibility patch (See upstream bug 390)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Nov 2011 19:37:06 +0100
