=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Priority: extra
 Maintainer: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
-	       quilt (>= 0.46-7~),
 	       bison,
 	       flex,
 	       libssl-dev,
-	       quilt,
 	       hardening-wrapper
-Standards-Version: 3.9.1
-Vcs-Browser: http://git.debian.org/?p=pkg-nlnetlabs/nsd3.git;a=summary
-Vcs-Git: git://git.debian.org/git/pkg-nlnetlabs/nsd3.git
+Standards-Version: 3.9.2
+Vcs-Browser: http://git.debian.org/?p=pkg-nlnetlabs/nsd3.git
+Vcs-Git: git://git.debian.org/pkg-nlnetlabs/nsd3.git
 Homepage: http://www.nlnetlabs.nl/nsd/
 
 Package: nsd3
