=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 #}}}
 
 %:
-	dh --with quilt $@
+	dh $@
 
 override_dh_auto_configure:
 	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" dh_auto_configure -- \
@@ -44,4 +44,4 @@
 	rmdir $(CURDIR)/debian/nsd3/var/run
 
 override_dh_installchangelogs:
-	dh_installchangelogs doc/README
+	dh_installchangelogs doc/ChangeLog
