## nsd3 3.2.10

=== debian/changelog ===
nsd3 (3.2.10-1) unstable; urgency=low

  [ Jeroen Schot ]
  * Imported Upstream version 3.2.10

 -- Ondřej Surý <ondrej@debian.org>  Wed, 15 Feb 2012 21:23:02 +0100

nsd3 (3.2.9-3) unstable; urgency=low

  [ Jeroen Schot ]
  * Sync long description of nsd with nsd3
  * Drop 0007-Fix-spelling-errors-in-manpage.patch, applied upstream
  * Move transitional nsd package to oldlibs/extra
  * Add minimal DEP3 headers to patches
  * Use Breaks instead of Conflicts with old nsd
  * Switch from hardening-wrapper to (hardened) dpkg-buildflags

  [ Ondřej Surý ]
  * Use nsd3 version and not php5 version in postinst :)
  * Don't break the build when buildflags.mk is not found

  [ Jeroen Schot ]
  * Call 'nsdc rebuild' via init script to handle new and unconfigured
    installations without nsd.conf

 -- Ondřej Surý <ondrej@debian.org>  Tue, 31 Jan 2012 16:03:31 +0100

nsd3 (3.2.9-2) unstable; urgency=medium

  * Rebuild nsd.db database if upgrading from pre-3.2.9 version

 -- Ondřej Surý <ondrej@debian.org>  Tue, 31 Jan 2012 12:38:36 +0100
