## nsd3 3.2.12

=== debian/changelog ===
nsd3 (3.2.12-3+deb7u1) unstable; urgency=low

  * Add $network to Required-Start (Closes: #694930)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Oct 2013 14:49:55 +0200

nsd3 (3.2.12-3) unstable; urgency=low

  * Cleanup autoreconf -fi stuff in dh_auto_clean target

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Feb 2013 13:11:59 +0100

nsd3 (3.2.12-2) unstable; urgency=low

  * Add Response Rate Limiting patch (Courtesy of Matthijs Mekking of NLnet Labs)
  * Regenerate configure due to RRL patch and ./configure with --enable-ratelimit

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Feb 2013 14:09:36 +0100

nsd3 (3.2.12-1) unstable; urgency=low

  * Imported Upstream version 3.2.12
   - Fix for VU#624931 CVE-2012-2978: NSD denial of service 
     vulnerability from non-standard DNS packet from any host
     on the internet as discovered by Marek Vavrusa and Lubos
     Slovak from CZ.NIC Labs
     http://www.nlnetlabs.nl/downloads/CVE-2012-2978.txt

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Jul 2012 15:06:15 +0200

nsd3 (3.2.11-1) unstable; urgency=low

  * Imported Upstream version 3.2.11
    - Fallback to AXFR if IXFR is unknown at the primary. NSD considers
      IXFR unknown at the primary if there is a negative response for the
      IXFR RRtype. This does not override the value for
      'allow-axfr-fallback'.
    - Allow for reading in new DNSKEY algorithm mnemonics (RFC5155,
      RFC5702, RFC5933, and RFC6605 (ECDSA)).
    - Zone statistics, enable with --enable-zone-stats. This stores the
      BIND8 stats per zone in a configurable statistics file. This option
      does not scale and should therefore not be enabled when serving
      many zones.
    - Support for TLSA RRtype (DANE).
    - Fix for qtype ANY for a wildcard domain in NSEC signed zone: Don't
      add the wildcard domain NSEC into the answer section. Instead,
      put the wildcard expanded NSEC into the answer section and keep the
      wildcard domain NSEC in the authority section.
    - Fix for accept spinning reported by OpenBSD.
    - Fix restart failed due to bad ixfr packet because of zone removed
      from nsd.conf.
    - Bugfix #453: typo in nsdc man page.
    - NSD uses the query name for dname compression again (Fix #235
      had as side effect that this didn't happen anymore and is hereby
      undone).

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Jul 2012 13:04:56 +0200
