=== debian/control ===
--- 
+++ 
@@ -3,11 +3,14 @@
 Priority: extra
 Maintainer: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
-	       bison,
-	       flex,
-	       libssl-dev,
-	       hardening-wrapper
-Standards-Version: 3.9.2
+               dpkg-dev (>= 1.16.1.1~),
+	       autoconf,
+	       automake,
+	       autotools-dev,
+               bison,
+               flex,
+               libssl-dev
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-nlnetlabs/nsd3.git
 Vcs-Git: git://git.debian.org/pkg-nlnetlabs/nsd3.git
 Homepage: http://www.nlnetlabs.nl/nsd/
@@ -16,7 +19,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-10), adduser
 Replaces: nsd (<= 3.2.5-2~)
-Conflicts: nsd (<= 3.2.5-2~)
+Breaks: nsd (<= 3.2.5-2~)
 Description: authoritative domain name server (3.x series)
  NSD3 is a fast, authoritative only, high performance, simple
  and open source name server.
@@ -29,13 +32,14 @@
  but lives in /etc/nsd3 so it won't overwrite your nsd 2.x one.
 
 Package: nsd
+Section: oldlibs
 Architecture: all
 Depends: nsd3, ${misc:Depends}
 Description: authoritative name domain server (transitional package)
- NSD is an fast, authoritative only, high performance, simple
+ NSD3 is a fast, authoritative only, high performance, simple
  and open source name server.
  .
- The NSD was primarily developed by NLnet Labs on request from and close
+ NSD was primarily developed by NLnet Labs on request from and in close
  cooperation with RIPE NCC, as an alternative name server software to be
  run on the root name server RIPE NCC operates.
  .
