## nsd3 3.2.15

=== debian/changelog ===
nsd3 (3.2.15-1) unstable; urgency=low

  * New upstream version 3.2.15 (Closes: #711490)
  * Remove RRL patch as it is already included in new upstream version
  * Update patches for 3.2.15 release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 27 Jun 2013 15:55:53 +0200
