## nsd3 3.2.16

=== debian/changelog ===
nsd3 (3.2.16-3) unstable; urgency=high

  * Add $network to Required-Start (Closes: #694930)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 24 Oct 2013 21:06:03 +0200

nsd3 (3.2.16-2) unstable; urgency=low

  * Drop oldlibs nsd package in preparation of nsd 4.0.0 release

 -- Ondřej Surý <ondrej@debian.org>  Sun, 06 Oct 2013 00:32:19 +0200

nsd3 (3.2.16-1) unstable; urgency=low

  * New upstream version 3.2.16

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2013 08:44:02 +0200
