=== debian/control ===
--- 
+++ 
@@ -30,22 +30,3 @@
  .
  Note: 3.x configuration is not backward compatible with the 2.x series,
  but lives in /etc/nsd3 so it won't overwrite your nsd 2.x one.
-
-Package: nsd
-Section: oldlibs
-Architecture: all
-Depends: nsd3, ${misc:Depends}
-Description: authoritative name domain server (transitional package)
- NSD3 is a fast, authoritative only, high performance, simple
- and open source name server.
- .
- NSD was primarily developed by NLnet Labs on request from and in close
- cooperation with RIPE NCC, as an alternative name server software to be
- run on the root name server RIPE NCC operates.
- .
- This is dummy transitional package from nsd 2.x to nsd 3.x.  It can
- be safely removed.
- .
- You will have to convert your configuration file to a new format,
- which can be done by /usr/share/doc/nsd3/contrib/nsd.zones2nsd.conf
- script.
